@charset "ISO-8859-1";

body {
	margin: 0;
	padding: 0;
	background-color: #f7f7f7;
	background-image: url(../../../images/fondo_generale.png);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 1.4;
	color: #333;
}

ul, ol, dl, p { 
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
}

a img {
	border: none;
}

a:link {
	color: #333333;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
/*	color: #333333;  */
}

a:hover {
	text-decoration: underline;
	color: #948771;
}

a:active {
	text-decoration: none;
	color: #333333;
}

#logo2 {
	position: absolute;
	left: 85px;
	top: 12px;
	width: 251px;
	height: 72px;
	z-index: 2;
}

#menu {
	position: absolute;
	left: 350px;
	top: 66px;
	width: 610px;
	height: 20px;
	z-index: 1;
	text-align: right;
}

#english {
	position: absolute;
	left: 612px;
	top: 3px;
	width: 346px;
	height: 29px;
	z-index: 1;
	text-align: right;
}

#container {
	position:relative;
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header {
	float: left;
	height: 100px;
	width: 960px;
}

#logo1 {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 69px;
	height: 197px;
	z-index: 1;
}

#footer {
	clear: both;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #938772;
	border-bottom-color: #938772;
	width: 850px;
	float: right;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
}

.testo_menu {
	font-size: 12px;
	padding-right: 20px;
	font-weight: bold;
}

.testo_menu_ultimo {
	font-size: 12px;
	font-weight: bold;
}

.testo_menu_fondo {
	font-size: 12px;
	padding-right: 20px;
}

.testo_english {
	font-size: 13px;
}

#dAccount
{
	position: absolute;
	left: 425px;
	top: 20px;
	width: 346px;
	height: 29px;
	z-index: 5;
	text-align: right;
  color: #333;
  font-size: 13px;
  font-weight: bold;
}

#english {
	position: absolute;
	left: 612px;
	top: 3px;
	width: 346px;
	height: 29px;
	z-index: 1;
	text-align: right;
}
